.mediaViewInfo {
	--web-view-name: fit_paketler;
	--web-view-id: fit_paketler;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-navigate-on-keypress: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: fit_paketler;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}
.fit_paketler_Class {
	position: absolute;
	width: 430px;
	height: 1899px;
	background-color: rgba(239,242,237,1);
	overflow: hidden;
	--web-view-name: fit_paketler;
	--web-view-id: fit_paketler;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-navigate-on-keypress: true;
	--web-enable-deep-linking: true;
}
.edo_Class {
	fill: rgba(61,76,51,1);
}
.edo {
	position: absolute;
	overflow: visible;
	width: 430px;
	height: 234px;
	left: 0px;
	top: -94px;
}
.edp_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.edp {
	overflow: visible;
	position: absolute;
	width: 181.5px;
	height: 1px;
	left: 214.5px;
	top: 190.5px;
	transform: matrix(1,0,0,1,0,0);
}
.edq_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.edq {
	overflow: visible;
	position: absolute;
	width: 323.75px;
	height: 1px;
	left: 53.125px;
	top: 577.5px;
	transform: matrix(1,0,0,1,0,0);
}
.edr_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.edr {
	overflow: visible;
	position: absolute;
	width: 323.75px;
	height: 1px;
	left: 53.125px;
	top: 954.75px;
	transform: matrix(1,0,0,1,0,0);
}
.eds_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.eds {
	overflow: visible;
	position: absolute;
	width: 323.75px;
	height: 1px;
	left: 53.125px;
	top: 1347px;
	transform: matrix(1,0,0,1,0,0);
}
.edt_Class {
	position: absolute;
	width: 359px;
	height: 178px;
	left: 36px;
	top: 240px;
	overflow: visible;
}
.edu_Class {
	position: absolute;
	width: 359px;
	height: 178px;
	left: 36px;
	top: 612.25px;
	overflow: visible;
}
.edv_Class {
	position: absolute;
	width: 359px;
	height: 178px;
	left: 36px;
	top: 989.5px;
	overflow: visible;
}
.edw_Class {
	position: absolute;
	width: 359px;
	height: 178px;
	left: 36px;
	top: 1381.75px;
	overflow: visible;
}
.edx_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 113px;
	top: 56px;
	overflow: visible;
}
.edy_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.edz_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.eea_Class {
	border: 0;
	left: 111px;
	top: 431px;
	position: absolute;
	overflow: visible;
	width: 209px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.eeb_Class {
	border: 0;
	left: 107px;
	top: 803.25px;
	position: absolute;
	overflow: visible;
	width: 213px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.eec_Class {
	border: 0;
	left: 117px;
	top: 1180.5px;
	position: absolute;
	overflow: visible;
	width: 203px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.eed_Class {
	border: 0;
	left: 108px;
	top: 1572.75px;
	position: absolute;
	overflow: visible;
	width: 212px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.eee_Class {
	border: 0;
	left: 66px;
	top: 172px;
	position: absolute;
	overflow: visible;
	width: 136px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	color: rgba(61,76,51,1);
}
.eef_Class {
	border: 0;
	left: 34px;
	top: 464px;
	position: absolute;
	overflow: hidden;
	width: 363px;
	height: 44px;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(61,76,51,1);
}
.eeg_Class {
	border: 0;
	left: 34px;
	top: 836.25px;
	position: absolute;
	overflow: visible;
	width: 363px;
	height: 44px;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(61,76,51,1);
}
.eeh_Class {
	border: 0;
	left: 34px;
	top: 1213.5px;
	position: absolute;
	overflow: visible;
	width: 363px;
	height: 64px;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(61,76,51,1);
}
.eei_Class {
	border: 0;
	left: 34px;
	top: 1605.75px;
	position: absolute;
	overflow: visible;
	width: 363px;
	height: 64px;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(61,76,51,1);
}
.eej_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.eej {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 107px;
	top: 516px;
}
.eek_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.eek {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 107px;
	top: 893.25px;
}
.eel_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.eel {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 107px;
	top: 1290.5px;
}
.eem_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.eem {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 107px;
	top: 1682.75px;
}
.een_Class {
	border: 0;
	left: 134px;
	top: 520px;
	position: absolute;
	overflow: visible;
	width: 65px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.eeo_Class {
	border: 0;
	left: 137px;
	top: 897.25px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.eep_Class {
	border: 0;
	left: 137.5px;
	top: 1294.5px;
	position: absolute;
	overflow: visible;
	width: 69px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.eeq_Class {
	border: 0;
	left: 138.5px;
	top: 1686.75px;
	position: absolute;
	overflow: visible;
	width: 67px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.eer_Class {
	border: 0;
	left: 243px;
	top: 520px;
	position: absolute;
	overflow: visible;
	width: 45px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.ees_Class {
	border: 0;
	left: 243px;
	top: 897.25px;
	position: absolute;
	overflow: visible;
	width: 45px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.eet_Class {
	border: 0;
	left: 248.5px;
	top: 1294.5px;
	position: absolute;
	overflow: visible;
	width: 45px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.eeu_Class {
	border: 0;
	left: 245.5px;
	top: 1686.75px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.eev_Class {
	fill: rgba(255,255,255,1);
}
.eev {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 218px;
	top: 529px;
}
.eew_Class {
	fill: rgba(255,255,255,1);
}
.eew {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 215px;
	top: 906.25px;
}
.eex_Class {
	fill: rgba(255,255,255,1);
}
.eex {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 223.5px;
	top: 1303.5px;
}
.eey_Class {
	fill: rgba(255,255,255,1);
}
.eey {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 223.5px;
	top: 1695.75px;
}
.eez_Class {
	border: 0;
	left: 29px;
	top: 1863px;
	position: absolute;
	overflow: visible;
	width: 373px;
	white-space: nowrap;
	line-height: 20px;
	margin-top: -4.5px;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: lighter;
	font-size: 11px;
	color: rgba(61,76,50,1);
}
.efa_Class {
	position: absolute;
	width: 23px;
	height: 23px;
	left: 36px;
	top: 177px;
	overflow: visible;
}
.efb_Class {
	fill: transparent;
	stroke: rgba(61,76,50,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.efb {
	overflow: visible;
	position: absolute;
	width: 23px;
	height: 23px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.efc_Class {
	fill: rgba(61,76,50,1);
}
.efc {
	overflow: visible;
	position: absolute;
	width: 5.654px;
	height: 9.89px;
	left: 7.673px;
	top: 6.555px;
	transform: matrix(1,0,0,1,0,0);
}